*[class^="icon-40x40-"],
*[class*=" icon-40x40-"] {
    width: 40px;
    max-width: 40px;
    height: 40px;
    max-height: 40px;
    background-image: url('//lmt.mstatic.lv/lmt/images/icons/40x40.png?v=1');
}

/* -----------------------------------------------------------------------------
    16. RĒĶiNI UN MAKSĀJUMI
----------------------------------------------------------------------------- */
*[class^="icon-40x40-rekini-un-maksajumi-"],
*[class*=" icon-40x40-rekini-un-maksajumi-"] {
    background-position: 0 -750px;
}

.icon-40x40-rekini-un-maksajumi-darkred      {background-position: 0 -750px;}
.icon-40x40-rekini-un-maksajumi-red          {background-position: -50px -750px;}
.icon-40x40-rekini-un-maksajumi-orange       {background-position: -100px -750px;}
.icon-40x40-rekini-un-maksajumi-black        {background-position: -150px -750px;}
.icon-40x40-rekini-un-maksajumi-darkgray     {background-position: -200px -750px;}
.icon-40x40-rekini-un-maksajumi-lightgray    {background-position: -250px -750px;}
.icon-40x40-rekini-un-maksajumi-white        {background-position: -300px -750px;}

/* -----------------------------------------------------------------------------
    79. DRUKĀT
----------------------------------------------------------------------------- */
*[class^="icon-40x40-drukat-"],
*[class*=" icon-40x40-drukat-"] {
    background-position: 0 -2200px;
}

.icon-40x40-drukat-darkred      {background-position: 0 -2200px;}
.icon-40x40-drukat-red          {background-position: -50px -2200px;}
.icon-40x40-drukat-orange       {background-position: -100px -2200px;}
.icon-40x40-drukat-black        {background-position: -150px -2200px;}
.icon-40x40-drukat-darkgray     {background-position: -200px -2200px;}
.icon-40x40-drukat-lightgray    {background-position: -250px -2200px;}
.icon-40x40-drukat-white        {background-position: -300px -2200px;}

/* -----------------------------------------------------------------------------
    79. DRUKĀT
----------------------------------------------------------------------------- */
*[class^="icon-40x40-drukat-light-stroke-"],
*[class*=" icon-40x40-drukat-light-stroke-"] {
    background-position: 0 -2350px;
}

.icon-40x40-drukat-light-stroke-black     {background-position: 0 -2350px;}

/* -----------------------------------------------------------------------------
    79. PDF LIGHT STROKE
----------------------------------------------------------------------------- */
*[class^="icon-40x40-pdf-light-stroke-"],
*[class*=" icon-40x40-pdf-light-stroke-"] {
    background-position: 0 -2450px;
}

.icon-40x40-pdf-light-stroke-black      {background-position: 0 -2450px;}